Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
constat Struct Reference

## Data Fields
struct {
int state
int seq [16]
int reverse
WORD attr
COORD saved
} | vt100

## Detailed Description

Definition at line 698 of file win32.c.

## Field Documentation

## ◆ attr

WORD constat::attr

Definition at line 701 of file win32.c.

## ◆ reverse

int constat::reverse

Definition at line 700 of file win32.c.

## ◆ saved

COORD constat::saved

Definition at line 702 of file win32.c.

## ◆ seq

int constat::seq[16]

Definition at line 700 of file win32.c.

## ◆ state

int constat::state

Definition at line 700 of file win32.c.

## ◆ vt100

struct { ... } constat::vt100

The documentation for this struct was generated from the following file:

- win32/win32.c